# Depends: headers proxy proxy_http ssl mod_unified_s3_auth

# Get (optional) usp overrides and establish defaults
IncludeOptional usp-overrides.de[f]
<IfDefine !UspModulesDir>
  Define UspModulesDir "@AP_LIBEXECDIR@"
</IfDefine>

LoadModule smooth_streaming_module "${UspModulesDir}/mod_smooth_streaming.so"
